/**
 * Currency Enum
 * Currency IDs used in the backend
 */
const Currency = Object.freeze({
  SYP: 1,
  USD: 2,
});

const CurrencyLabels = Object.freeze({
  [Currency.SYP]: 'ليرة سورية',
  [Currency.USD]: 'دولار أمريكي',
});

const CurrencySymbols = Object.freeze({
  [Currency.SYP]: 'SYP',
  [Currency.USD]: 'USD',
});

export { Currency, CurrencyLabels, CurrencySymbols };
